Перейти к основному содержанию
NETGEAR / PRODUCT DOSSIER

NETGEAR GS108T

NETGEAR GS108T-100EUS Switch
SKU: GS108T-100EUS

NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı

Посмотреть спецификации

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

NETGEAR GS108T-100EUS Switch

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Основное количество входов открытия/закрытия RJ 45 Ethernet
Поддержка Power over Ethernet Poe
Hayir
Поддержка QoS качества обслуживания
Технология медного кабеля Ethernet
Фильтрация MAC-адреса
Функции DHCP
GTIN EAN UPC
0603992502561,
Категория
Ağ Anahtarları
Бренд
NETGEAR
Веб-управление
Вес
Дата добавления в систему
2007-06-08
Дата производства
Декларации о соответствии
Диапазон MTBF
108016 Saat
Диапазон рабочей влажности
0 - 90%
Диапазон рабочих температур
0 - 50 °C
Диапазон температур хранения Цельсия
Журнал событий системы
Да
Кеш упаковки
Максимальная пропускная способность порта
16 Gbit/s
Максимальная скорость передачи данных
Название продукта
GS108T
Нерабочая влажность
Поддержка MIB
RFC 1213, RFC 1643, RFC 1493
Поддержка управления Akis
Полная двусторонняя печать
Проданные рынки
NL, GB, DE, IE, FR
Размер таблицы адресов
Размеры Gxdxy
Резервное копирование и передача
Да
Серия продукта
Скорость данных
10/100/1000 Mbps
Технология подключения
Проводной
Тип клавиши
Уровень шума
0 dB
NETGEAR GS108T-100EUS Switch